.subscribe,
.unsubscribe {
    background-color: #ffa500;
    padding: 4px 10px;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 0 3px #2c475a69;
    border: 1px solid #2c475a41;
    color: #fff;
}

.subscribe:hover,
.unsubscribe:hover {
    background-color: #d18902;
    text-decoration: none;
    color: #fff;
}

.unsubscribe {
    background-color: #2980b9;
}

.unsubscribe:hover {
    background-color: #297fb9af;
}

.count-subscribers {
    position: relative;
    background: #34495e;
    border: 1px solid #34495e;
    border-radius: 5px;
    margin-left: 5px;
    padding: 4px 6px;
    text-align: center;
    cursor: pointer;
    color: #fff;
}

.count-subscribers:after {
    border-color: transparent #34495e;
    border-style: solid;
    border-width: 5px 5px 5px 0;
    content: "";
    left: -5px;
    position: absolute;
    top: 30%;
}

.subscribe_wrap {
    float: right;
    line-height: 26px;
    margin-left: 10px;
    position: relative;
}

.filter-panel .buttons .subscribe_wrap {
    line-height: 32px;
}

.subscribe_wrap .spinner {
    margin: 0;
    left: -35px;
    top: 0;
    width: 35px;
    line-height: inherit;
    height: auto;
    display: none;
}

.subscribe_wrap .spinner>div {
    width: 10px;
    height: 10px;
    background-color: #3498db;
}

.subscribe_wrap .unsubscribe+.spinner>div {
    background-color: white;
}

.list_subscribers_wrap {
    width: 460px;
    padding: 10px 20px;
}

.subscriptions_buttons .subscribe_wrap {
    float: none;
    margin: 0;
}

.subscriptions_buttons_item {
    margin: 0 0 10px 0;
}

.subscriptions_buttons_item:last-child {
    margin-bottom: 0;
}

.subscribe_wrap .style-svg {
    margin: -2px 2px 0 0;
}